prefix=/usr/pkg
libdir=${prefix}/lib
includedir=${prefix}/include

Name: zzipwrap
Version: 0.13.80
Description: Callback Wrappers for ZZipLib
Requires: zziplib
Libs: -Wl,-R${libdir} -L${libdir} -lzzipwrap
Cflags: -I${includedir}
